@charset "utf-8";
body,div,h1,h2,h3,h4,h5,h6,hr,p,a,blockquote,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,button,textarea,table,tbody,tfoot,thead,th,td,article,aside,dialog,figure,footer,header,hgroup{
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
body{
	font-family: "microsoft yahei";
}
input{
	font-family: "microsoft yahei";
}
button{
	margin: 0;
	padding: 0;
	border: 1px solid transparent;
	outline: none;
}
/*重置样式*/



/*wrap样式*/
#wrap{
	width: 100%;
	min-width: 1100px;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
}
/*wrap样式*/




/*    导航区开始       */
.header{
	width:100%;
	height: 45px;
	background-color: #037a9a;
}
.header-contant{
	width: 1000px;
	height:45px;
	margin:0 auto;
}
.nav{
	display: block;
	width: 600px;
	height: 45px;
	margin: 0 auto;
}
.nav:after{
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.nav li{
	width: 150px;
	height: 45px;
	float: left;
}
.nav li a{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 18px;
	line-height: 45px;
	text-align: center;
	background: url(../images/li-bg.png) no-repeat right center;
}
.nav li:last-child a{
	background: none;
}
.nav li a:hover{
	font-weight: bold;
}
.nav li a.active{
	font-weight: bold;
}
/*    导航区结束       */



/* banner区开始  */
.banner{
	width:100%;
	height: auto;
}
.banner img{
	display: block;
	width:100%;
	height: auto;
}
/* banner区结束  */




/*  内容区开始    */
.container{
	width:100%;
	height:auto;
	margin:0 auto;
	background: url(../images/container-bg.png) no-repeat left bottom;
	background-size: 100%;
}
.content{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 100px;
}
.content:after{
	content: '.';
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*  内容区结束    */


/* 版权区开始  */
.copyright{ 
	width:100%; 
	height:45px; 
	line-height:45px;
	text-align:center;
	color:#fff; 
	font-size:12px;
	background: #037a9a;
}
.copyright img{
	vertical-align: middle;
}
/* 版权区结束  */



/* 公用样式区  */
.tittle{
	display: block;
	width: 100%;
	height: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
.img-center{  
	display: block;
	margin: 0 auto;
}
.img-widthflex{
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}
.clearfix:after{
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.marginTop-work:before{
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}
/* 公用样式区结束  */


/* p1页开始   */
.common-p{
	width: 100%;
	font-size: 16px;
	line-height: 1.5em;
	text-indent: 2em;
}
.link-p{
	width: 100%;
	font-size: 18px;
	line-height: 1.5em;
	text-indent: 2em;
	color: #037a9a;
	margin-top: 25px;
}
.link-p a{
	color: #d89cda;
}
.link-p a:hover{
	color: #5565c5;
}
/* p1页结束   */
/* p2页开始   */
h3{
	text-align: center;
	font-size: 24px;
	line-height: 1.5em;
	color: #037a9a;
	margin-bottom: 30px;
}
.p2-listwrap{
  	border-radius: 10px;
  	background-color: rgb(236, 251, 255);
  	width: 100%;
  	height: 67px;
  	margin-bottom: 50px;
}
.p2-listwrap div{
	display: inline-block;
	width: 24%;
	height: 100%;
	text-align: center;
	line-height: 67px;
	font-size: 16px;
	color: #037a9a;
}
/* p2页结束   */
/* 页开始   */
.container .content .job-name{
	width: 100%;
	height: 35px;
	background-color: #afe5f3;
	font-size: 16px;
	font-weight: bold;
	color: #037a9a;
	text-indent: 10px;
	line-height: 36px;
	border-left: 7px solid #037a9a;
	margin-top: 40px;
	cursor: pointer;
}
.container .content .job-name span:last-child{
	display: inline-block;
	float: right;
	width: 20px;
	height: 35px;
	background: url(../images/icon-xia.png) no-repeat center center;
	margin-right: 35px;
}
.container .content .job-name span:last-child.actived{
	background: url(../images/icon-heng.png) no-repeat center center;
}
.container .content .job-listWrap{
	width: 96%;
	height: auto;
	margin-top: 20px;
	display: none;
}
.container .content .job-listWrap .job-list{
	width: 100%;
	height: 30px;
	background-color: #edfbff;
	font-size: 16px;
	line-height: 30px;
	text-indent: 10px;
	margin-bottom: 20px;
	border-radius: 0 15px 15px 0;
}
.container .content .job-listWrap .job-list span:last-child{
	display: inline-block;
	float: right;
  	background-color: rgb(3, 122, 154);
  	border-radius: 15px;
 	width: 111px;
  	height: 30px;
  	color: #fff;
  	text-align: center;
  	cursor: pointer;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	-webkit-user-select: none;
}
/* 页结束   */
/* 页开始   */
/* 页结束   */